- expanded = expanded_by_default?

%section.settings.no-animate#branch-rules{ class: ('expanded' if expanded) }
  .settings-header
    %h4.settings-title.js-settings-toggle.js-settings-toggle-trigger-only= _('Branch rules')
    %button.btn.gl-button.btn-default.js-settings-toggle
      = expanded ? _('Collapse') : _('Expand')
    %p
      = _('Define rules for who can push, merge, and the required approvals for each branch.')

  .settings-content.gl-pr-0
    #js-branch-rules
